[ Identification | Description | Input parameters | Links ]

# The `Test_Lens` Instrument

Demonstrate focusing effect of refractive lenses

## Identification

- Site: Tests_optics
- Author: E. Farhi/C. Monzat
- Origin: ILL
- Date: Dec 2009.

## Description

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
lambda | Angs | Source wavelength | 10
position_PSD | m | Distance from last lens to first monitor | 8.2

## Links

- Source code for `Test_Lens.instr`.

[ Identification | Description | Input parameters | Links ]